[FIXED] Graphene Mobile Neo Helper Plugin – error installing more plugins

  • 007me

    #7179

    After installing the Graphene Mobile Neo Helper Plugin, when I try to search for other plugins online I’m getting an error:

    “An unknown error occurred” please try again.

    Once I disable the NEO helper plugin I can search again online for other plugins.

    Do I need to keep the NEO helper plugin?

    Any fix for that?

    Admin

    Syahir Hakim

    #37280

    OK, I’ll investigate this issue further and will provide update as soon as I have more information about it.

    Admin

    Syahir Hakim

    #37281

    I’ve found and fixed the issue. You should now be able update the Graphene Mobile Neo Helper plugin to version 1.0.1 which contains the fix.

    007me

    #37282

    Ok, that solved the problem, but, I had to download it from the SVN as the WordPress didn’t notify me that there’s an update to this plugin.

    So I’ve uploaded it via FTP and only then the WordPress told me there’s an update.

    Admin

    Syahir Hakim

    #37283

    That is to be expected, since WordPress core has a built-in caching mechanism for themes and plugins update check. It doesn’t check updates every time you log in to WP Admin – otherwise the millions of sites running on WordPress would quickly overload the update servers

    But you can manually tell WordPress to check for updates by going to WP Admin > Dashboard > Updates, and click on “Check for updates”.

    007me

    #37284

    Ok, thanks.

    So you can close this ticket now.

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.

Do NOT follow this link or you will be banned from the site!